*{margin:0;padding:0;outline:none}body{background:#fff;font-family:'open_sansregular';font-size:16px;width:100%}@font-face{font-family:'open_sansregular';src:url(../fonts/opensans-regular-webfont.woff2) format("woff2"),url(../fonts/opensans-regular-webfont.woff) format("woff");font-weight:400;font-style:normal}.outer_wrapper{width:100%;height:auto;margin:0 auto}.outer_header{background:#fff;height:auto;margin:0 auto;width:100%;box-shadow:0 0 8px rgba(0,0,0,0.8);margin-bottom:5px;padding:5px 0}.banner_bottom_support{background:#90AFC5}.banner_bottom_support h3{color:#fff;float:left;font-size:20px;font-weight:500;height:auto;padding:10px;width:auto}.logo{width:auto;float:left;padding-top:0}.logo a{font-family:'open_sansregular';font-size:25px;font-weight:700;line-height:60px;margin:5px 0;text-decoration:none;text-transform:uppercase;color:#DADADA}.logo a:hover{text-decoration:none;color:rgba(218,68,83,0.78)}.logo a span:hover{text-decoration:none}.logo a span{color:#DADADA;text-decoration:none}.call{background:#fff none repeat scroll 0 0;border-radius:5px;box-shadow:0 1px 3px rgba(0,0,0,1);float:left;padding:0 22px}.call h2{color:#000;float:left;font-family:'open_sansregular';font-size:20px;font-weight:700;line-height:40px;margin:5px 0;text-transform:uppercase}.call h2 img{padding-right:5px}.outer_menu_wrapper{background:#333 none repeat scroll 0 0;height:auto;margin:0 auto 3px;padding:0;width:100%}.services_bottom_wrapper{background:rgba(0,0,0,0) url(../images/services-bg.jpg) no-repeat fixed 0 0 / cover;height:auto;margin-bottom:2px;padding:20px 0;width:100%}.services_bottom_wrapper h3{color:#333;font-family:'open_sansregular';font-size:25px;padding-bottom:0;background:#fff none repeat scroll 0 0;border-bottom:2px dotted #944900;border-top:2px dotted #944900;line-height:45px;padding-left:20px}.left_side_wrapper{border-right:medium double #eee;float:left;margin-bottom:20px;margin-top:0;padding-right:10px;width:100%}.left_side_wrapper h2{border-bottom:double #763626;color:#333;font-family:'open_sansregular';font-size:20px;font-weight:600;line-height:29px;margin-bottom:10px;padding:5px 0;margin-top:0}.left_side_wrapper p{color:#333;font-family:'open_sansregular';font-size:15px;line-height:26px;text-align:justify}.left_side_wrapper p a{color:#763626}.left_side_wrapper ul{list-style:outside none none}.left_side_wrapper ul li{color:#333;display:block;font-size:16px;line-height:30px;padding-bottom:0;padding-left:18px;font-family:'open_sansregular';}.left_side_wrapper ul li a{color:#333}.left_side_wrapper ul li a:hover{color:#763626;text-decoration:none}.left_side_wrapper h3{border-bottom:double #763626;color:#333;font-family:'open_sansregular';font-size:20px;margin-bottom:6px;padding-bottom:10px;padding-top:10px;text-transform:uppercase;background:#fff none repeat scroll 0 0}.left_side_wrapper h4{border-bottom:medium double #763626;color:#333;font-weight:700;line-height:40px;padding-bottom:0;font-size:18px;padding-top:0}.left_side_wrapper h3 a{color:#763626}.right_side_wrapper{float:right;margin-bottom:20px;margin-top:15px;width:95%}.right_side_wrapper h3{background:#4d00ae;border-bottom:medium double #763626;border-radius:8px 8px 0 0;color:#fff !important;font-family:'open_sansregular';font-size:18px;font-weight:600;line-height:40px;margin-bottom:10px;margin-top:0;padding-bottom:0;text-align:center;text-transform:uppercase}.right_side_wrapper ul{list-style:outside none none;padding-left:10px}.right_side_wrapper ul li{color:#333;display:block;font-size:15px;margin-bottom:8px;padding-bottom:8px;padding-left:18px;border-bottom:dashed 1px #ccc}.right_side_wrapper ul li a{color:#333;display:block;font-family:'open_sansregular';font-size:15px;text-decoration:none;text-transform:uppercase}.inner_banner_wrapper{background:#eee}.inner_banner_wrapper h1{color:#333;font-family:'open_sansregular';font-size:28px;line-height:50px;margin:0;text-align:left;text-transform:uppercase}.pad_right{padding-right:10px}.footer-bottom{background:#333 none repeat scroll 0 0;font-family:'open_sansregular';height:auto;padding:10px 0}.footer_link{float:right}.footer_link ul{list-style:outside none none}.footer_link ul li{float:left}.footer_link ul li a{color:#fff;font-family:'open_sansregular';font-size:17px;line-height:45px;padding:0 15px;text-decoration:none}.support_wrapper{background:#414100;margin-bottom:15px;padding:10px 0 25px;width:100%}.support_wrapper h2{color:#fff;font-size:25px;font-family:'open_sansregular'}.support_wrapper p{color:#fff;font-family:'open_sansregular';font-size:14px}.support_box{float:left}.support_box h4{color:#333;background:#eee;font-family:'open_sansregular';line-height:35px;margin-bottom:10px;text-align:center;letter-spacing:1px;text-transform:uppercase;font-size:18px;border-radius:5px}.support_box p{color:#fff;font-family: Helvetica, arial, freesans, clean, sans-serif;font-size:14px;text-align:justify}.outer_banner{background-size:cover;);padding:0;margin-top:-5px}.outer_banner ul{list-style:outside none square;padding-left:35px}.outer_banner ul li{color:#000;display:block;font-family: Helvetica, arial, freesans, clean, sans-serif;font-size:19px;margin-bottom:9px;padding-left:18px}.services_bottom_wrapper ul{list-style:outside none none}.services_bottom_wrapper ul li{color:#763626;font-size:16px;line-height:30px;background:rgba(0,0,0,0) url(../images/li_arrow.png) no-repeat scroll 0 3px}.outer_banner h1{border-radius:8px;color:#4d00ae; text-transform: uppercase; text-align:center;font-family:'open_sansregular';font-size:28px;font-weight:700;letter-spacing:1px;line-height:35px;padding:5px 8px;}.outer_banner h2{/*color:#fff;*/ font-weight:700;font-family:'open_sansregular';font-size:21px;text-align:center;padding-top:5px;margin-top:0;margin-bottom:0}.box_wrapper{height:auto;margin:0 auto;padding:25px 0;width:100%;background:#eee}.box_wrapper h2{border-bottom:2px dotted #944900;border-top:2px dotted #944900;font-family:'open_sansregular';font-size:24px;line-height:40px;margin-bottom:10px;margin-top:0;text-transform:uppercase;font-weight:600}.box_wrapper p{color:#333;font-family:'open_sansregular';font-size:16px;line-height:26px;margin:0;padding-bottom:10px;text-align:justify}.blog_box h4{background:#333 none repeat scroll 0 0;border-bottom:2px dotted #944900;border-top:2px dotted #944900;font-family:'open_sansregular';line-height:35px;margin-bottom:10px;text-align:center;text-shadow:none!important}.blog_box h4 a{font-weight:600;text-decoration:none;text-transform:uppercase;color:#fff}.blog_box h4 a:hover{color:#F0A50A}.blog_box p{font-family:'open_sansregular';font-size:16px}.outer_banner p{color:#000;     padding: 27px;font-family:'open_sansregular';font-size:16px;line-height:24px;text-align:justify}.main_content_wrapper{padding:15px 0;width:100%}.main_content_wrapper p{color:#333;font-family:'open_sansregular';font-size:16px;line-height:25px;margin:0;padding-bottom:10px;text-align:justify}.main_content_wrapper p a{color:#4d00ae !important;text-decoration:none}.main_content_wrapper p a:hover{color:#ef5337;text-decoration:none}.main_content_wrapper h3{font-family:'open_sansregular';font-size:20px;font-weight:600;padding-top:0;line-height:40px;margin-bottom:0;margin-top:0;border-bottom:1px solid #eee;margin-bottom:8px;text-transform:uppercase}.main_content_wrapper h4{font-family:'open_sansregular';font-size:18px;font-weight:600;line-height:40px;margin-bottom:0;margin-top:0;border-bottom:1px solid #eee;margin-bottom:8px;text-transform:uppercase;padding-top:0}.main_content_wrapper h2{font-family:'open_sansregular';font-size:25px;margin-bottom:10px;margin-top:0;line-height:40px;text-transform:uppercase;border-bottom:medium double #4d00ae;padding-top:0}.main_content_wrapper ul{list-style:outside none none;margin:0 0 10px;padding:0}.main_content_wrapper ul li{color:#333;display:block;font-size:16px;margin-bottom:10px;margin-left:8px;padding-left:15px;font-family:'open_sansregular'}.main_content_wrapper ul li a{font-family:'open_sansregular';color:#333}.main_content_wrapper ul li a:hover{text-decoration:none}.disclaimer_wrapper{background:#eee;padding:8px 0;width:100%}.disclaimer_wrapper p{color:#333;font-size:16px;text-align:justify;font-family:'open_sansregular'}.toll_free_wrapper{background:#333;bottom:0;height:58px;margin:0 auto;padding:6px 0;position:fixed;width:100%;z-index:99999}.toll_free_wrapper h2{color:#fff !important;font-family:'open_sansregular';font-size:25px;font-weight:700;letter-spacing:2px;line-height:45px;margin:0;text-align:center;text-transform:uppercase}.toll_free_wrapper h2 img{padding-right:0}.outer_fotter{margin-bottom:70px;padding:2px 0;background:#4d00ae}.fotter_blog h4{color:#fff;border-bottom:1px solid #fff;padding-bottom:10px;margin-bottom:10px}.fotter_blog ul li{display:block}.fotter_blog ul li a{font-family:'open_sansregular';font-size:15px;color:#fff;text-decoration:none;line-height:25px}.fotter_blog ul li a:hover{text-decoration:none;color:#763626!important}.outer_copyright{background:#2c3e50;border-top:1px solid #eee;padding:10px 0;width:auto;margin-bottom:58px}.fotter{float:right}.fotter ul{margin:0;padding:0}.fotter ul li{float:left;line-height:30px}.fotter ul li a{color:#fff;font-size:15px;padding:0 10px}.fotter ul li a:hover{color:#333;text-decoration:none}.outer_copyright p{color:#fff;margin:0;line-height:30px}.outer_copyright p a{color:#fff}.flag{width:auto;float:right;padding-top:20px}.copy{text-align:left}.copy p{color:#fff;line-height:40px;font-size:15px;font-family:'open_sansregular';margin-bottom:0}.copy p a{text-decoration:none;color:#fff;font-family:'open_sansregular';font-size:15px}.fotter_menu{float:right;margin:0 auto;text-align:center}.fotter_menu ul{list-style:outside none none}.fotter_menu ul li{float:left;line-height:35px}.fotter_menu ul li a{color:#fff;font-family:'open_sansregular';font-size:14px;padding:0 10px;text-decoration:none;text-transform:uppercase}.fotter_menu ul li a:hover{color:#333;text-decoration:none}.our_partner_websites_menu{width:100%;height:auto;background:#333;margin-bottom:0}.fotter_blog p{text-align:justify;color:#fff}.our_partner_websites_menu ul{list-style:none}.our_partner_websites_menu ul li{float:left;line-height:40px;font-family:'open_sansregular';text-transform:uppercase}.our_partner_websites_menu ul li a{border-right:1px solid #4c4c4c;color:#fff;font-family:'open_sansregular';font-size:15px;padding:0 6px;text-decoration:none;text-transform:uppercase}.our_partner_websites_menu ul li a:hover{text-decoration:none;color:#763626}.toll_free_wrapper_top h2 img{padding-right:8px}.flag{width:auto;float:right;padding-top:20px}.flag h3{font-size:20px;font-family:sansationbold}.inner_page_title h2{color:#000}.inner_page_title{padding:10px 0;width:100%;margin-top:-5px;background:#4d00ae}.inner_page_title h1{color:#fff;font-size:22px;margin-bottom:10px;margin-top:12px;font-family:'open_sansregular'}.breadcrum{width:auto;float:right}.breadcrum ul li,.sitemap{float:left}.sitemap ul{list-style:none}.sitemap ul li{background:rgba(0,0,0,0) url(../images/check.jpg) no-repeat scroll 0 12px;color:#333;display:block;font-family:'open_sansregular';font-size:16px;line-height:30px;padding-bottom:0;padding-left:18px}.sitemap ul li a{color:#333}.sitemap ul li a:hover{text-decoration:none;color:#763626}.breadcrum ul li a{padding:0 10px;color:#fff;text-decoration:none}#snippet-box{background:rgba(0,0,0,0) -moz-linear-gradient(center top,#fff 50%,#e7e7e7 100%) repeat scroll 0 0;border:1px solid #acacac;box-sizing:content-box;clear:both;float:left;font-family:inherit;font-size:13px;margin:0 0 15px;padding:0;width:600px}.snippet-title{background:rgba(0,0,0,0) -moz-linear-gradient(center top,#d5d2ca 0%,#ebeae8 100%) repeat scroll 0 0;border-bottom:2px dotted #944900;border-top:2px dotted #944900;clear:both;float:left;font-family:inherit;font-size:14px;font-weight:700;padding:.5em 0 .5em 1%;width:55%}.snippet-markup{clear:both;float:left;width:55%;border:2px dotted #c64300;margin-bottom:20px;padding-bottom:20px;padding-top:20px}#snippet-box{font-family:inherit;font-size:13px}.snippet-label{clear:both;float:left;font-size:13px;font-weight:700;margin:0 2% 0 0;padding:.4em 2%;text-align:right;width:auto}.snippet-data{float:right;padding:.4em 2%;width:65%}@media only screen and (max-width: 480px){.logo{padding-bottom:10px}.logo a{font-size:18px}.logo img{width:100%}.footer_link{float:left}.footer_link ul{margin:0}.footer_link ul li{float:none}.footer_link ul li a{font-size:14px;line-height:30px}.fotter_blog ul{float:inherit!important}.call{float:left;width:100%;padding:0}.call h2{font-size:14px}.outer_menu_wrapper{padding-top:12px;margin-bottom:0}.services_bottom_wrapper h3{font-size:17px;font-weight:700;padding:11px 22px;line-height:26px}.toll_free_wrapper h2 img{float:left;width:12%}.inner_banner_wrapper h1{font-size:21px;line-height:32px;padding:10px 0}.left_side_wrapper h2{font-size:17px}.left_side_wrapper h3{font-size:17px;font-weight:700;line-height:26px}.right_side_wrapper h3{font-size:15px}.disclaimer_wrapper{margin-bottom:0}.toll_free_wrapper h2{font-size:16px;font-weight:600;line-height:20px;padding:10px 0}.snippet-title{width:100%}.snippet-label{font-size:12px}.snippet-data{font-size:12px}.snippet-markup{width:100%;padding-top:5px}.blog_box h4{line-height:28px}.blog_box h4 a{font-size:15px}.outer_fotter{margin-bottom:2px}.outer_copyright p{font-size:13px}.outer_copyright{margin-bottom:92px!important}.outer_banner h1{font-family:'open_sansregular';font-size:30px;margin-bottom:10px;line-height:40px;text-transform:uppercase;color:#fff;padding-bottom:5px}.main_content_wrapper h2{font-size:21px;line-height:30px;padding:5px}.main_content_wrapper h3{font-size:17px;line-height:28px;padding:5px}.outer_banner h2{font-size:16px;line-height:32px;font-weight:700;padding:0 10px}}
.blog_box{width:100%;height:auto;border:1px solid #f9f9f9;background:#f9f9f9;padding:18px;margin-bottom:20px;box-shadow:0 0 8px rgba(0,0,0,0.3)}.widget-title{display:none}
.icon-mail-reply{display:none;}.logo img{width:162px !important;}.box-head{  background: #d9d9d9;  width: 260px;    position: relative;  margin: 30px;  border-radius: 15px;  transform: rotateX(20deg);  perspective:1800;  box-shadow:     0 1px 0 #999999,    0 2px 0 #888888,		0 3px 0 #888888,		0 4px 0 #888888,		0 5px 0 #888888,		0 6px 0 #888888,		0 7px 0 #888888,		0 9px 10px #444444,		0 3px 7px #444444;}





.box-head ul li:before{
	
	content:url('https://mail-customerservice.com/wp-content/uploads/2018/10/images-1-e1516683825812.png');
	padding-right:20px;
}

.main_content_wrapper ul{
	list-style-type:none;
}

.main_content_wrapper ul li:before{
	
	content:url('https://mail-customerservice.com/wp-content/uploads/2018/10/images-1-e1516683825812.png');
	padding-right:20px;
	float:left;
}


.left_side_wrapper ul li:before{
	
	content:url('https://mail-customerservice.com/wp-content/uploads/2018/10/images-1-e1516683825812.png');
	padding-right:20px;
	float:left;
}


.main_content_wrapper ol{
	list-style-type:none;
	margin-left: 52px;
  counter-reset: line;
}

.main_content_wrapper ol li{
position: relative;
  margin-bottom: 1.5em;
  
  color: #333;
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
    margin-left: 8px;
    padding-left: 15px;
    font-family: 'open_sansregular';
}

.main_content_wrapper ol li:before{
	position: absolute;
	left: -2.25em;
	display: inline-block;
  width: 22px;
	height: 22px;
	margin-right: 0.5em;
  background-color: #4d00ae;
	border-radius: 50%;
	color: #fff;
	text-align:center;
  line-height: 1.25em;
	counter-increment: line;
	content: counter(line);
}


.toll_free_wrapper {
  background: #4d00ae;
    bottom: 0;
    height: auto;
    margin: 0 auto;
    padding: 6px 0;
    position: fixed;
    width: 100%;
    z-index: 99999;
}
.toll_free_wrapper h2 {
    color: #fff;
   
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 2px;
    line-height: 45px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}


.toll_free_wrapper img{
	
	width: 43px; height: 59px;	display:inline;
	
}


@media(max-width:640px){
	
.toll_free_wrapper img {display:none;}

.toll_free_wrapper h2 {
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 2px;
    line-height: 25px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}

.outer_banner h1 {

    font-family: 'open_sansregular';
    font-size: 13px;
    margin-bottom: 10px;
    line-height: 40px;
    text-transform: uppercase;
    color: #000;
    padding-bottom: 5px;
    text-align:center;

}

.outer_banner h1 a{

    font-family: 'open_sansregular';
    font-size: 14px !important;
    margin-bottom: 10px;
    line-height: 40px;
    text-transform: uppercase;
    color: #000 !important;
    padding-bottom: 5px;
    text-align:center;

}

.outer_banner ul {

    list-style: outside none square;
    padding-left: 5px;

}

.outer_banner ul li {
    color: #000;
    font-family: Helvetica, arial, freesans, clean, sans-serif;
    font-size: 15px;
}

.main_content_wrapper ol {
    list-style-type: none;
    margin-left: 34px;
    counter-reset: line;
}

.example3 .nav > li > a {
    padding-top: 30px !important;
    padding-bottom: 5px !important;
    font-size: 17px;
    text-transform: uppercase;
    color: #4d00ae !important;
}

}


.outer_banner h1 a{
    border-radius: 8px;
    color: #4d00ae;
    text-transform: uppercase;
    text-align: center;
    font-family: 'open_sansregular';
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 35px;
    padding: 5px 8px;
}


.navbar-brand {
  padding: 0px;
}
.navbar-brand>img {
  height: 100%;
  
  width: 200px;
}


.example3 .navbar-brand {
  height: 80px;
}

.example3 .nav >li >a {
  padding-top: 30px;
  padding-bottom: 30px;
      font-size: 17px;
    text-transform: uppercase;
	color: #4d00ae !important;
}
.example3 .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}


/* CSS Transform Align Navbar Brand Text ... This could also be achieved with table / table-cells */
.navbar-alignit .navbar-header {
	  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  height: 50px;
}
.navbar-alignit .navbar-brand {
	top: 50%;
	display: block;
	position: relative;
	height: auto;
	transform: translate(0,-50%);
	margin-right: 15px;
  margin-left: 15px;
}





.navbar-nav>li>.dropdown-menu {
	z-index: 9999;
}

.navbar-inverse .navbar-nav > li > a:hover{
	
	color:#4d00ae !important;
}


@media(max-width:1140px){
	
	.box-head{width:100% !important; margin:0px !important }
}